﻿@charset "UTF-8";

/* 調整 */
.page-event .pane-contents .container {
  display: block;
  width: 100%;
}
.page-event .pane-contents .container .pane-left-menu {
  display: none;
}
.page-event .pane-contents .container .pane-main {
  margin-bottom: 0;
  width: 100%;
}
.block-event-page--accessory {
  display: none !important;
}
#header {
  margin: 0;
}
.block-event-page {
  display: flex;
  flex-direction: column;
}

/* BASE */
#rateup {
  color: #000;
  font-family: "Noto Sans JP", sans-serif;
}
#rateup img {
  max-width: 100%;
  vertical-align: bottom;
}

/* PC・SP表示切替 */
html[data-browse-mode="P"] .sp-only {
  display: none;
}
html[data-browse-mode="S"] .pc-only {
  display: none;
}


/* ボタン */
.btn1 {
  background-color: #CC0000;
  border-radius: 9999px;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: calc(28 / 15);
  text-align: center;
  padding-block: 9px 8px;
  padding-inline: 12px;
  transition: opacity .3s;
}
[data-browse-mode="P"] .btn1:hover {
  opacity: .7;
}
.btn4 {
  background-color: #fff;
  border: 1px solid currentColor;
  border-radius: 9999px;
  color: #CC0000;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.5;
  text-align: center;
  padding: 7px;
  transition: opacity .3s;
}
[data-browse-mode="P"] .btn4:hover {
  opacity: .7;
}
.btn-wrap {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(1, minmax(340px, auto));
  place-content: center;
  margin-bottom: 60px;
}
.btn-wrap.-wide {
  grid-template-columns: repeat(1, minmax(400px, auto));
}
@media screen and (max-width: 767px) {
  .btn1 {
    font-size: calc(18 / 430 * 100vw);
    line-height: calc(28 / 18);
    padding: calc(11 / 430 * 100vw);
  }
  .btn4 {
    font-size: calc(16 / 430 * 100vw);
    line-height: calc(24 / 16);
    padding: calc(7 / 430 * 100vw);
  }
  .btn-wrap {
    display: grid;
    gap: calc(16 / 430 * 100vw);
    grid-template-columns: repeat(1, minmax(0, 1fr));
    place-content: center;
    margin-bottom: calc(40 / 430 * 100vw);
  }
  .btn-wrap.-wide {
    grid-template-columns: repeat(1, minmax(0, 1fr));
  }
}


/* ファーストビュー */
.firstview {}
.mv {
  text-align: center;
}
.mv img {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .firstview {}
}


/* 導入 */
.sec-intro {
  background-image: url('/img/usr/event/rateup/202606/intro_bg.jpg');
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: 100%;
  padding-block: 50px 100px;
}
.sec-intro-inner {
  margin-inline: auto;
  max-width: 1200px;
  width: 100%;
}
.sec-intro-inner>*:last-child {
  margin-bottom: 0;
}
.nav-btn-list {
  display: flex;
  justify-content: center;
  gap: 20px 40px;
  margin-bottom: 50px;
}
.nav-btn-list>* {
  width: 400px;
}
.nav-btn {
  background-color: #000;
  border-radius: 9999px;
  color: #fff;
  font-size: 19px;
  font-weight: bold;
  line-height: calc(27 / 19);
  text-align: center;
  padding-block: 16px 17px;
  padding-inline: 46px;
  position: relative;
  transition: opacity .3s;
}
[data-browse-mode="P"] .nav-btn:hover {
  opacity: .7;
}
.nav-btn::after {
  content: "";
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
  height: 13px;
  width: 13px;
  position: absolute;
  top: 50%;
  right: 24px;
  translate: 0 -10px;
  rotate: 135deg;
}
.intro-lead {
  margin-bottom: 70px;
}
.intro-lead-title {
  color: #CC0000;
  font-size: 38px;
  font-weight: bold;
  line-height: calc(55 / 38);
  text-align: center;
  margin-bottom: 16px;
}
.intro-lead-txt {
  font-size: 22px;
  line-height: calc(40 / 22);
  text-align: center;
  margin-bottom: 42px;
}
.intro-box {
  background-color: #fff;
  border: 4px solid #DACFA3;
  padding-block: 20px 14px;
  padding-inline: 20px;
  margin-inline: auto;
  width: 900px;
}
.intro-box-title {
  background-color: #CC0000;
  color: #fff;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: .1em;
  line-height: calc(34 / 26);
  text-align: center;
  padding-block: 4px 6px;
  padding-inline: 20px;
  margin-bottom: 8px;
}
.intro-period {
  font-size: 24px;
  font-weight: bold;
  line-height: calc(43 / 24);
  text-align: center;
}
.intro-period>span {
  font-size: 32px;
}
.intro-detail {}
.intro-detail-title {
  font-size: 38px;
  font-weight: bold;
  text-align: center;
  line-height: calc(55 / 38);
  margin-bottom: 32px;
}
.intro-detail-txt {
  font-size: 22px;
  font-weight: bold;
  line-height: calc(30 / 22);
  text-align: center;
  margin-bottom: 36px;
}
.intro-detail-txt-hl {
  color: #CC0000;
  background-image: linear-gradient(to bottom, transparent 0, transparent 50%, #fff 50%);
  font-weight: inherit;
}
.intro-detail-txt-em {
  font-size: 30px;
  font-weight: inherit;
}
.intro-example {
  text-align: center;
}
.intro-example img {
  width: 650px;
}
.intro-note {
  font-size: 16px;
  text-align: center;
  margin-top: 10px;
}
@media screen and (max-width: 767px) {
  .sec-intro {
    background-image: url('/img/usr/event/rateup/202606/intro_bg_sp.png');
    padding-block: calc(30 / 430 * 100vw) calc(60 / 430 * 100vw);
    padding-inline: calc(15 / 430 * 100vw);
  }
  .sec-intro-inner>*:last-child {
    margin-bottom: 0;
  }
  .nav-btn-list {
    display: flex;
    flex-direction: column;
    row-gap: calc(20 / 430 * 100vw);
    margin-bottom: calc(34 / 430 * 100vw);
  }
  .nav-btn-list>* {
    width: auto;
  }
  .nav-btn {
    font-size: calc(16 / 430 * 100vw);
    line-height: calc(24 / 16);
    padding-block: calc(18 / 430 * 100vw);
    padding-inline: calc(46 / 430 * 100vw);
  }
  .nav-btn::after {
    height: calc(10 / 430 * 100vw);
    width: calc(10 / 430 * 100vw);
    right: calc(26 / 430 * 100vw);
    translate: 0 calc(-1 * (6 / 430 * 100vw));
  }
  .intro-lead {
    margin-bottom: calc(44 / 430 * 100vw);
  }
  .intro-lead-title {
    font-size: calc(22 / 430 * 100vw);
    line-height: calc(30 / 22);
    margin-bottom: calc(12 / 430 * 100vw);
  }
  .intro-lead-txt {
    font-size: calc(16 / 430 * 100vw);
    line-height: calc(32 / 16);
    margin-bottom: calc(30 / 430 * 100vw);
  }
  .intro-box {
    padding-block: calc(16 / 430 * 100vw);
    padding-inline: calc(16 / 430 * 100vw);
    width: auto;
  }
  .intro-box-title {
    font-size: calc(20 / 430 * 100vw);
    line-height: calc(26 / 20);
    padding-block: calc(3 / 430 * 100vw);
    padding-inline: calc(20 / 430 * 100vw);
    margin-bottom: calc(12 / 430 * 100vw);
  }
  .intro-period {
    font-size: calc(18 / 430 * 100vw);
    line-height: calc(32 / 24);
  }
  .intro-period>span {
    font-size: calc(24 / 430 * 100vw);
  }
  .intro-detail-title {
    font-size: calc(26 / 430 * 100vw);
    line-height: calc(37 / 26);
    margin-bottom: 32px;
  }
  .intro-detail-txt {
    font-size: calc(16 / 430 * 100vw);
    line-height: calc(30 / 18);
    margin-bottom: calc(18 / 430 * 100vw);
  }
  .intro-detail-txt-em {
    font-size: calc(24 / 430 * 100vw);
  }
  .intro-example img {
    width: calc(360 / 430 * 100vw);
  }
  .intro-note {
    font-size: calc(12 / 430 * 100vw);
    margin-top: calc(8 / 430 * 100vw);
  }
}


/* ポイント交換方法 */
.sec-exchange {
  background-image: url('/img/usr/event/rateup/202606/exchange_bg.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-block: 70px 80px;
}
.sec-exchange-inner {
  margin-inline: auto;
  max-width: 1180px;
  width: 100%;
}
.sec-exchange-title {
  font-size: 38px;
  font-weight: bold;
  text-align: center;
  line-height: calc(55 / 38);
  margin-bottom: 36px;
}
.sec-exchange-lead {
  display: grid;
  row-gap: 25px;
  margin-bottom: 70px;
}
.sec-exchange-lead-main {
  font-size: 22px;
  line-height: calc(40 / 22);
  text-align: center;
}
.sec-exchange-lead-note {
  font-size: 16px;
  line-height: calc(20 / 16);
  text-align: center;
}
.exchange-box {
  margin-inline: auto;
  margin-bottom: 50px;
  width: fit-content;
}
.exchange-step-list {
  display: grid;
  row-gap: 20px;
  font-size: 22px;
  line-height: calc(40 / 22);
  margin-bottom: 20px;
}
.exchange-step-list>li {
  background-color: #fff;
  border: 4px solid #E5E5E5;
  display: grid;
  column-gap: 1em;
  grid-template-columns: auto 1fr;
  padding-block: 4px 8px;
  padding-inline: 30px;
}
.exchange-step-list>li>span {
  color: #CC0000;
  font-weight: bold;
}
.exchange-note-list {
  font-size: 16px;
  line-height: calc(22 / 16);
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 22px;
}
.exchange-txtlink {
  font-size: 16px;
  line-height: calc(22 / 16);
}
.exchange-txtlink a {
  color: inherit;
  text-decoration: underline;
}
[data-browse-mode="P"] .exchange-txtlink a:hover {
  text-decoration: none;
}
.exchange-entry {}
.exchange-entry-lead {
  font-size: 22px;
  font-weight: bold;
  line-height: calc(40 / 22);
  text-align: center;
  margin-bottom: 26px;
}
.exchange-entry-btns {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 40px;
}
.exchange-entry-btn {
  background-color: #000;
  border-color: #000;
  border-style: solid;
  border-width: 2px;
  border-radius: 9999px;
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  line-height: calc(32 / 22);
  text-align: center;
  padding-block: 27px;
  padding-inline: 50px;
  position: relative;
  transition: opacity .3s;
}
[data-browse-mode="P"] .exchange-entry-btn:hover {
  opacity: .7;
}
.exchange-entry-btn::after {
  content: "";
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
  height: 13px;
  width: 13px;
  position: absolute;
  top: 50%;
  right: 36px;
  translate: 0 -50%;
  rotate: 45deg;
}
.exchange-entry-btn.-white {
  background-color: #fff;
  border-color: currentColor;
  color: #000;
}
.exchange-entry-btn.-white::after {
}
@media screen and (max-width: 767px) {
  .sec-exchange {
    background-image: url('/img/usr/event/rateup/202606/exchange_bg_sp.jpg');
    padding-block: calc(50 / 430 * 100vw) calc(60 / 430 * 100vw);
    padding-inline: calc(15 / 430 * 100vw);
  }
  .sec-exchange-title {
    font-size: calc(26 / 430 * 100vw);
    line-height: calc(37 / 26);
    margin-bottom: calc(20 / 430 * 100vw);
  }
  .sec-exchange-lead {
    row-gap: calc(16 / 430 * 100vw);
    margin-bottom: calc(50 / 430 * 100vw);
  }
  .sec-exchange-lead-main {
    font-size: calc(16 / 430 * 100vw);
    line-height: calc(30 / 16);
  }
  .sec-exchange-lead-note {
    font-size: calc(12 / 430 * 100vw);
    line-height: calc(18 / 12);
  }
  .exchange-box {
    margin-bottom: calc(30 / 430 * 100vw);
  }
  .exchange-step-list {
    row-gap: calc(10 / 430 * 100vw);
    font-size: calc(16 / 430 * 100vw);
    line-height: calc(30 / 16);
    text-align: center;
    margin-bottom: calc(20 / 430 * 100vw);
  }
  .exchange-step-list>li {
    border-width: 5px;
    grid-template-columns: minmax(0, 1fr);
    padding-block: calc(7 / 430 * 100vw) calc(15 / 430 * 100vw);
    padding-inline: calc(20 / 430 * 100vw);
  }
  .exchange-note-list {
    font-size: calc(12 / 430 * 100vw);
    line-height: calc(18 / 12);
    margin-bottom: calc(18 / 430 * 100vw);
  }
  .exchange-txtlink {
    font-size: calc(12 / 430 * 100vw);
    line-height: calc(18 / 12);
  }
  .exchange-entry {}
  .exchange-entry-lead {
    font-size: calc(16 / 430 * 100vw);
    line-height: calc(30 / 16);
    margin-bottom: calc(16 / 430 * 100vw);
  }
  .exchange-entry-btns {
    grid-template-columns: minmax(0, 1fr);
    gap: calc(20 / 430 * 100vw);
  }
  .exchange-entry-btn {
    font-size: calc(16 / 430 * 100vw);
    line-height: calc(24 / 16);
    padding-block: calc(16 / 430 * 100vw);
    padding-inline: calc(46 / 430 * 100vw);
  }
  .exchange-entry-btn::after {
    height: calc(10 / 430 * 100vw);
    width: calc(10 / 430 * 100vw);
    right: calc(26 / 430 * 100vw);
    translate: 0 calc(-1 * (6 / 430 * 100vw));
  }
}


/* さっそくお買いもの */
.sec-shopping {
  background-image: url('/img/usr/event/rateup/202606/shopping_bg.jpg');
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  padding-block: 80px;
}
.sec-shopping-inner {
  position: relative;
  margin-inline: auto;
  max-width: 1200px;
  width: 100%;
}
.sec-shopping-inner::before,
.sec-shopping-inner::after {
  content: '';
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  top: -112px;
}
.sec-shopping-inner::before {
  background-image: url('/img/usr/event/rateup/202606/icon_mile_left.png');
  height: 174px;
  width: 241px;
  left: 0;
}
.sec-shopping-inner::after {
  background-image: url('/img/usr/event/rateup/202606/icon_mile_right.png');
  height: 174px;
  width: 230px;
  right: 0;
}
.sec-shopping-title {
  color: #fff;
  font-size: 38px;
  font-weight: bold;
  text-align: center;
  line-height: calc(60 / 38);
  margin-bottom: 25px;
}
.box {
  background-color: #fff;
  border-top: 8px solid #550017;
}
.box+.box {
  margin-top: 50px;
}
.box-body {
  padding-block: 40px 50px;
  padding-inline: 50px;
}
.box-body>*:last-child {
  margin-bottom: 0;
}
.box-title {
  color: #550017;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: .01em;
  line-height: calc(40 / 32);
  text-align: center;
  margin-bottom: 32px;
}
.block-tab {
  margin-bottom: 60px;
}
.tab-btn-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 12px;
  margin-bottom: 30px;
}
.tab-btn-list>li {
  display: flex;
  flex-direction: column;
  width: calc((100% - 60px) / 5);
}
.tab-btn {
  all: unset;
  outline: revert;
  background-color: #fff;
  border-color: #76505B;
  border-style: solid;
  border-width: 1px;
  border-radius: 3px;
  box-sizing: border-box;
  color: #76505B;
  cursor: pointer;
  font-size: 14px;
  font-weight: 500;
  flex-grow: 1;
  line-height: calc(20 / 14);
  text-align: center;
  padding: 16px 10px;
}
.tab-btn.is-active {
  background-color: #76505B;
  color: #fff;
}
.tab-content {
  display: none;
}
.tab-content>*:last-child {
  margin-bottom: 0;
}
.brand-link-list {
  display: grid;
  grid-template-columns: repeat(5, minmax(0, 1fr));
  gap: 12px;
  margin-bottom: 40px;
}
.brand-link {
  text-align: center;
  transition: opacity .3s;
}
[data-browse-mode="P"] .brand-link:hover {
  opacity: .7;
}
.point-link-list {
  display: grid;
  grid-template-columns: repeat(5, minmax(0, 1fr));
  gap: 12px;
  margin-bottom: 14px;
}
.point-link {
  text-align: center;
  transition: opacity .3s;
}
[data-browse-mode="P"] .point-link:hover {
  opacity: .7;
}
.point-link-note {
  font-size: 14px;
  line-height: calc(20 / 14);
  margin-left: auto;
  width: fit-content;
}
@media screen and (max-width: 767px) {
  .sec-shopping {
    background-color: #FEC9A9;
    background-image: url('/img/usr/event/rateup/202606/shopping_bg_sp.png');
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100%;
    padding-block: calc(34 / 430 * 100vw) calc(40 / 430 * 100vw);
    padding-inline: calc(15 / 430 * 100vw);
  }
  .sec-shopping-inner::before,
  .sec-shopping-inner::after {
    top: calc(-1 * (46 / 430 * 100vw));
  }
  .sec-shopping-inner::before {
    background-image: url('/img/usr/event/rateup/202606/icon_mile_left_sp.png');
    height: calc(75 / 430 * 100vw);
    width: calc(104 / 430 * 100vw);
  }
  .sec-shopping-inner::after {
    background-image: url('/img/usr/event/rateup/202606/icon_mile_right_sp.png');
    height: calc(75 / 430 * 100vw);
    width: calc(99 / 430 * 100vw);
  }
  .sec-shopping-title {
    font-size: calc(26 / 430 * 100vw);
    line-height: calc(37 / 26);
    margin-bottom: calc(26 / 430 * 100vw);
  }
  .box+.box {
    margin-top: calc(38 / 430 * 100vw);
  }
  .box-body {
    padding-block: calc(30 / 430 * 100vw);
    padding-inline: calc(15 / 430 * 100vw);
  }
  .box-body>*:last-child {
    margin-bottom: 0;
  }
  .box-title {
    font-size: calc(23 / 430 * 100vw);
    letter-spacing: 0;
    margin-bottom: calc(24 / 430 * 100vw);
  }
  .tab-btn-list {
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: calc(16 / 430 * 100vw);
    margin-bottom: calc(30 / 430 * 100vw);
  }
  .tab-btn-list>li {
    width: auto;
  }
  .tab-btn {
    font-size: calc(14 / 430 * 100vw);
    font-weight: bold;
    padding-block: calc(16 / 430 * 100vw) calc(15 / 430 * 100vw);
    padding-inline: 0;
  }
  .brand-link-list {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: calc(16 / 430 * 100vw);
    margin-bottom: calc(20 / 430 * 100vw);
  }
  .point-link-list {
    grid-template-columns: minmax(0, 1fr);
    gap: calc(10 / 430 * 100vw);
    margin-bottom: calc(10 / 430 * 100vw);
  }
  .point-link-note {
    font-size: calc(12 / 430 * 100vw);
    line-height: calc(17 / 12);
  }
}

/* キャンペーン・特集 */
.sec-campaign {
  background-color: #FFEDEA;
  padding-block: 70px 80px;
}
.sec-campaign-inner {
  margin-inline: auto;
  max-width: 1200px;
  width: 100%;
}
.sec-campaign-title {
  color: #CC0000;
  font-size: 38px;
  font-weight: bold;
  text-align: center;
  line-height: calc(52 / 38);
  margin-bottom: 25px;
}
.sec-campaign-title>span {
  font-size: 32px;
}
.campaign-detail {
  background-color: #fff;
  padding: 40px;
  display: grid;
  align-items: center;
  grid-template-columns: 513px minmax(0, 1fr);
  border: 1px solid #CC0000;
  border-radius: 10px;
  max-width: 1200px;
}
.campaign-detail + .campaign-detail {
  margin-top: 40px;
}
.campaign-banner {
  text-align: center;
  margin-top: 60px;
}
.campaign-banner img {
  vertical-align: bottom;
}
.campaign-detail-txt {
  margin-left: 60px;
}
.campaign-detail-txt h4 {
  font-size: 28px;
  font-weight: bold;
}
.campaign-detail-txt p {
  font-size: 16px;
  margin: 20px 0 30px;
}
.campaign-detail-txt p>span {
  font-size: 12px;
}
.campaign-detail-txt .button {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 16px 0;
  font-size: 24px;
  font-weight: bold;
  border-radius: 9999px;
  background-color: #CC0000;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  position: relative;
  transition: opacity .3s;
}
[data-browse-mode="P"] .campaign-detail-txt .button {
  margin: 0;
  width: 340px;
  padding: 12px 0;
}
[data-browse-mode="P"] .campaign-detail-txt .button:hover {
  opacity: .7;
}
@media screen and (max-width: 767px) {
  .sec-campaign {
    padding-block: calc(40 / 430 * 100vw) calc(30 / 430 * 100vw);
    padding-inline: calc(15 / 430 * 100vw);
  }
  .sec-campaign-title {
    font-size: calc(26 / 430 * 100vw);
    line-height: calc(37 / 26);
    margin-bottom: calc(30 / 430 * 100vw);
  }
  .sec-campaign-title>span {
    font-size: calc(22 / 430 * 100vw);
  }
  .campaign-detail {
    padding: calc(24 / 430 * 100vw);
    display: block;
  }
  .campaign-detail + .campaign-detail {
    margin-top: calc(20 / 430 * 100vw);
  }
  .campaign-detail-img {
    margin-bottom: calc(18 / 430 * 100vw);
  }
  .campaign-banner {
    margin-top: calc(30 / 430 * 100vw);
  }
  .campaign-detail-txt {
    margin-left: 0;
  }
  .campaign-detail-txt h4 {
    font-size: calc(18 / 430 * 100vw);
    line-height: calc(28 / 18);
    margin-bottom: calc(8 / 430 * 100vw);
  }
  .campaign-detail-txt p {
    font-size: calc(14 / 430 * 100vw);
    line-height: calc(24 / 14);
    margin: 0 0 calc(20 / 430 * 100vw);
  }
  .campaign-detail-txt p>span {
    font-size: calc(12 / 430 * 100vw);
  }
  .campaign-detail-txt .button {
    font-size: calc(18 / 430 * 100vw);
    line-height: calc(28 / 18);
    padding: calc(10 / 430 * 100vw);
  }
}


/* 注意事項 */
.sec-note {
  background-color: #fff;
  padding-block: 90px 100px;
}
.sec-note-inner {
  margin-inline: auto;
  max-width: 1200px;
  width: 100%;
}
.sec-note-inner>*:last-child {
  margin-bottom: 0;
}
.sec-note-title {
  color: #38010B;
  font-size: 38px;
  font-weight: bold;
  line-height: calc(50 / 38);
  text-align: center;
  margin-bottom: 44px;
}
.note-dl {
  display: flex;
  flex-direction: column;
  gap: 28px;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: .01em;
  line-height: calc(36 / 18);
  margin-bottom: 50px;
}
.note-dl-group {}
.note-dl-title {
  font-weight: bold;
}
.note-dl-txt {}
.note-dl-txt a {
  text-decoration: underline;
}
[data-browse-mode="P"] .note-dl-txt a:hover {
  text-decoration: none;
}
@media screen and (max-width: 767px) {
  .sec-note {
    padding-block: calc(60 / 430 * 100vw);
    padding-inline: calc(30 / 430 * 100vw);
  }
  .sec-note-inner>*:last-child {
    margin-bottom: 0;
  }
  .sec-note-title {
    font-size: calc(26 / 430 * 100vw);
    line-height: calc(37 / 26);
    margin-bottom: calc(24 / 430 * 100vw);
  }
  .note-dl {
    gap: calc(24 / 430 * 100vw);
  }
  .note-dl-title {
    font-size: calc(16 / 430 * 100vw);
    line-height: calc(32 / 16);
  }
  .note-dl-txt {
    font-size: calc(14 / 430 * 100vw);
    line-height: calc(22 / 14);
  }
}


/* EVENT */
.event_frame .read-more,
.event_frame .block-top-event--header {
  display: none;
}
.event_frame .block-thumbnail-t--goods-icon.block-icon img {
  height: 20px;
}
html[data-browse-mode="P"] .event_frame .block-top-event--goods {
  margin: 0 0 60px;
}
html[data-browse-mode="P"] .event_frame .block-thumbnail-t {
  flex-wrap: nowrap;
  gap: 35px;
  margin: 0;
  padding: 0 0 40px;
}
html[data-browse-mode="P"] .event_frame .block-thumbnail-t>li {
  width: 188px;
  flex-shrink: 0;
  margin: 0;
}
html[data-browse-mode="P"] .event_frame .block-thumbnail-t--goods-image {
  position: relative;
  width: 100%;
  padding-top: 100%;
}
html[data-browse-mode="P"] .event_frame .block-thumbnail-t--goods-image figure {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .event_frame {
    margin-bottom: calc(30 / 430 * 100vw);
  }
  .event_frame .block-top-event--goods {
    margin: 0 -15px;
    padding: 0;
  }
  .event_frame .block-thumbnail-t--items {
    flex-wrap: nowrap;
    gap: 20px;
    padding: 0 15px 10px;
    margin: 0 0 30px 0;
  }
  .event_frame .block-thumbnail-t--items li {
    width: 166px;
    margin: 0;
  }
  .event_frame .block-thumbnail-t--goods-image {
    width: 166px;
  }
  .event_frame .block-thumbnail-t--goods-image figure {
    width: 166px;
    height: 166px;
  }
  .event_frame .block-thumbnail-t--items .block-icon img {
    height: 16px;
  }
}


/*------------------------------------
  Simplebar
------------------------------------*/
.simplebar-track.simplebar-horizontal {
  left: 0;
  height: 8px;
  background: #DCDCDC;
  border-radius: 4px;
}
.simplebar-track.simplebar-horizontal .simplebar-scrollbar {
  right: auto;
  left: 0;
  top: 0px !important;
  height: 8px;
  min-height: 0;
  min-width: 10px;
  width: auto;
}
.simplebar-scrollbar:before {
  position: absolute;
  content: '';
  background: #76505B;
  border-radius: 7px;
  left: 2px;
  right: 2px;
  opacity: 1 !important;
  transition: opacity .2s linear;
}
.simplebar-track.simplebar-horizontal {
  height: 8px !important;
  background: #DCDCDC;
  max-width: 100%;
  margin: 0 auto;
  right: 0;
  border-radius: 4px;
}
.simplebar-track.simplebar-horizontal .simplebar-scrollbar {
  height: 8px;
  background: #76505B;
  top: 0;
  border-radius: 4px;
}
.simplebar-track.simplebar-horizontal .simplebar-scrollbar::before {
  background: #76505B;
}